h1,
h2, 
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:active {
    color: inherit;
    text-decoration: inherit;
}

.title-1 {
    font-weight: bold;
    font-size: 2.2em;
}

.title-2 {
    font-weight: bold;
    font-size: 1.3em;
}

.title-3 {
    font-weight: bold;
}

.text {
    font-size: 1.2em;
    line-height: 1.86em;
    color: rgba(0,0,0,0.6);
}